#section-for {
  margin-top: 80px;
  padding-bottom: 11% !important;
  @media (max-width: 991px) {
    margin-top: 30px;
    padding-bottom: 0 !important;
  }
  .owl-stage-outer{
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .header-section4{
    margin-bottom: 84px;
    @media screen and (max-width: 991px) {
      margin-bottom: 30px;
    }
    h2 {
      font-size: 44px;
      font-weight: 400;
      color: $main-color;
      text-transform: inherit;
      margin-bottom:22px !important;
      @media screen and (max-width: 414px) {
        font-size: 20px;
      }
    }

    p {
      font-size: 22px;
      font-weight: 400;
      color: $main-color;
      @media screen and (max-width: 414px) {
        font-size: 14px;
      }

    }
  }
  border-bottom: 1px solid $bg-border;
  .owl-carousel.nav-center-images-only .owl-nav{
    top: 95%;
    margin-top: 83px;
    @media screen and (max-width: 1023px) {
      display: none;
    }
  }.owl-carousel.nav-center-images-only .disabled{
       opacity: .3;
  }
  .owl-carousel.nav-style-1 .owl-nav button[class*='owl-']{
    width: 60px;
    height: 60px;
  }
  
  .owl-carousel.nav-style-1 .owl-nav .owl-prev{
    left: 42%;
    @media screen and (max-width: 1199px) {
      left: 13%;
    }
    &:before{
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      font-size: 60px;
      content: "\f359";
      position: relative;
      left: 1px;
      top: -1px;
      color: #cccccc !important;
    }
  }
  .owl-carousel.nav-style-1 .owl-nav .owl-next{
    right: 48%;
    @media screen and (max-width: 1199px) {
      right: 13%;
    }
    &:before{
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: "\f35a";
      position: relative;
      left: 1px;
      top: -1px;
      font-size: 60px;
      color: #cccccc !important;
    }
  }
  .nd-silder{
    img{
      width: 100%;
      height: 100%;
    }
    .desc-img{
      position: absolute;
      top: 0%;
      background: #00afab;
      width: 157px;
      height: 64px;
      .nd-desc{
        padding: 8px 14px;
        p{
          position: relative;
          z-index: 999;
          color: $color-banner;
          margin-bottom: 3px !important;
          opacity: 1 !important;
          &:first-child{
            font-weight: 400;
          }
          &:last-child{
            font-weight: 700;
          }
        }

      }
    }
    a{
      text-decoration: none;
      font-size: 20px;
      font-weight: 500;
      color: $main-color;
      text-transform: inherit;
      line-height: 30px;
      &::after{
        content: '';
        width: 75px;
        height: 12px;
        background-color: #f7941d;
        display: inline-block;
        @media screen and (max-width: 1200px) {
          width: 0;
          height: 0;
        }
      }
      &:hover{
        opacity: .8;
      }
    }
    p{
      font-size: 16px;
      font-weight: 400;
      color: $main-color;
      opacity: .6;
    }
  }
}